$(document).ready(function(){
	$(document).on( 'click', '#aAddRow,#aEAddRow', function(){
		var tr = $(this).parents('tr:first');
		var new_tr = tr.clone();
		tr.after(new_tr);
		new_tr.find('input').val('');
		new_tr.find('.bootstrap-select').remove();
		new_tr.find('.selectpicker').selectpicker();

	});
	$(document).on('click', '#aDeleteRow,#aEDeleteRow', function(){
		if($(this).parents('tbody:first').find('tr').length > 1)
		{
			$(this).parents('tr:first').remove();
		}
	});
	
	if ($('input[type="text"]').hasClass('date')){
		$('.date').datepicker();
	}
	
	$('#btnClick').click(function(){
		$('.shwTransAdd').fadeIn();
		return false;
	});

});
